
body {
	background: #fff url(../images/bg.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #1d1b1a;
}





.container {
	width: 990px;
	margin: 0 auto;
}


/*----------------------------------------------------------------------------   
    header
-----------------------------------------------------------------------------*/
.header {
	position: relative;
	height: 81px;
}

.header h1 {
	position: absolute;
	left: 0; top: 0;
	width: 240px; height: 81px;
}

.header h1 a {
	width: 240px; height: 81px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/logo.gif) no-repeat;
	text-decoration: none;
}

.header p {
	position: absolute;
	right: 0; bottom: 0;
	width: 335px; height: 43px;
	background: url(../images/phone.gif) no-repeat;
	text-indent: -9999px;
}



/*----------------------------------------------------------------------------   
    banner
-----------------------------------------------------------------------------*/
.banner {
	position: relative;
	height: 100px;
	background: #9c5b33 url(../images/bg-banner-inner.jpg) no-repeat;
}

body.home .banner {
	height: 240px;
	background: url(../images/bg-banner.jpg) no-repeat;
}

#slideshow { height: 168px; }
body.home #slideshow { height: 240px; }

.side #slideshow {
	padding-bottom: 22px;
	background: url(../images/bg-enlarge.gif) bottom no-repeat;
}

.banner h1 {
	position: absolute;
	left: 40px; bottom: 22px;
	width: 650px; height: 33px;
	text-indent: -9999px;
}

.banner #slideshow {
	position: absolute;
	left: 25px; top: 0;
	width: 629px;
}

.banner .cta {
	position: absolute;
	right: 25px; top: 0;
	width: 288px; height: 210px;
	padding: 30px 0 0 23px;
	background: #9c5b33 url(../images/bg-cta-banner.gif) no-repeat;
}

.banner .cta h2 {
	text-indent: -9999px;
	background: url(../images/title-cta-banner.gif) no-repeat;
	width: 242px; height: 65px;
}

.banner .cta p {
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	margin: 15px 25px 30px 0;
}

.banner .cta a {
	background: #b37046 url(../images/bullet-cta-banner.gif) 10px 7px no-repeat;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	padding: 7px 10px 7px 30px;
	color: #fff;
	text-decoration: none;
}

.banner .cta a:hover { text-decoration: underline; }



/*----------------------------------------------------------------------------   
    titles
-----------------------------------------------------------------------------*/
body.about .banner h1 {	background: url(../images/title-about.gif) no-repeat; }
body.about2 .banner h1 {	background: url(../images/title-about2.gif) no-repeat; }
body.contact .banner h1 {	background: url(../images/title-contact.gif) no-repeat; }
body.links .banner h1 {	background: url(../images/title-links.gif) no-repeat; }
body.gallery .banner h1 {	background: url(../images/title-gallery.gif) no-repeat; }
body.styles .banner h1 {	background: url(../images/title-designs.gif) no-repeat; }


/*----------------------------------------------------------------------------   
    content
-----------------------------------------------------------------------------*/
.content-container {
	background: #fff url(../images/bg-content-inner.jpg) no-repeat;
	padding: 20px 25px 40px 40px;
}

body.home .content-container { background: #fff url(../images/bg-content.jpg) no-repeat; }


.content {
	float: left;
	width: 590px;
}

.leftside { margin-right: 25px; }

.content a { color: #9c5b33; }
.content a:hover { color: #4f8399; }

body.home .content h1 {
	text-indent: -9999px;
	background: url(../images/title-welcome.gif) no-repeat;
	width: 580px; height: 30px;
	margin-bottom: 15px;
}

.content h2 {
	font-size: 16px;
	margin: 5px 0 15px 0;
	color: #4f8399;
	text-transform: uppercase;
}

.content p { margin-bottom: 15px; }

.content ul { margin: 0 0 15px 30px; }

.content hr {
	border: 0;
	border-bottom: 1px solid #e1e0d3;
	height: 1px;
	margin: 20px 0 10px 0;
}

.content li {
	background: url(../images/bullet.gif) 0 7px no-repeat;
	padding-left: 10px;
}





.side {
	float: left;
	width: 310px;
}


.feature {
	background: #98bece url(../images/bg-feature.gif) bottom no-repeat;
}

.feature .text {
	padding: 20px 25px;
}


.feature .text, .feature h2 {
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	font-weight: normal;
}

.feature .text a { color: #fff; }

body.contact form td {
	padding: 5px 0;
	vertical-align: top;
}

body.contact form input, body.contact form textarea {
	font-size: 13px;
	line-height: 13px;
	color: #1d1b1a;
	border: 1px solid #ddd;
	background: #fff;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
}

body.contact form input.button {
	background: #9c5b33;
	color: #fff;
	border: 0;
	font-weight: bold;
	cursor: pointer;
}




body.gallery .side {
	width: 200px; 
}

body.gallery .content {
	border-left: 1px solid #ddd;
	padding-left: 24px;
	width: 665px;
}

.gallerylisting img {
	float: left;
	width: 117px;
	margin: 0 10px 10px 0;
	border: 3px solid #ddd;
}

.gallerylisting img.last { margin-right: 0; }





/*----------------------------------------------------------------------------   
    footer
-----------------------------------------------------------------------------*/
.footer-container {
	background: url(../images/bg-footer.jpg) repeat-x;
	padding: 20px 0 0 0;
	height: 80px;
}

.footer {
	width: 990px;
	margin: 0 auto;
	position: relative;
	color: #4c4847;
	font-size: 12px;
}
	
.footer .links {
	position: absolute;
	left: 40px; top: 5px;
}
	
.footer a {
	text-decoration: none;
	color: #9c5b33;
}

.footer a:hover {
	text-decoration: underline;
	color: #9c5b33;
}

.footer p { padding-top: 5px; }

.footer li {
	border-right: 1px solid #4c4847;
	margin-right: 8px;
	padding-right: 8px;
	float: left;
	line-height: 14px;
}

.footer li.last { border: 0; }

#tooltip {
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	font-size: 12px;
}

.footer a.webartist {
	position: absolute;
	top: 0; right: 25px;
}






















